function x = standard(y)
% standardizes variable y by demeaning and deviding by the standard
% deviation in the dimention of rows
    [T N] = size(y);
    my = repmat(mean(y),T,1);
    sy = repmat(std(y),T,1);
    x = (y-my)./sy;   
end